#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.1
visibility:           public
id:                   pandoc-server-0.1.0.1-E96cMUWsGEEJ07mZkjhfot
key:                  pandoc-server-0.1.0.1-E96cMUWsGEEJ07mZkjhfot
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  1a910e6afb8da101304916c16853a0af
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.1-E96cMUWsGEEJ07mZkjhfot
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    base64-0.4.2.4-4O6wWcz9JoLLLIIVprIBmE bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    doctemplates-0.11-ILzoPnKIFLOATzL63drjeG
    pandoc-3.1.6-6KIPbf9dvRF6YiHzho5dFe
    pandoc-types-1.23.0.1-6QLIkuTzCQQDXwiNbgolhI
    servant-server-0.19.2-BIorhrSJPzu16xg8SME0S4
    skylighting-0.13.4.1-53V2uFSN53aB8d1CzwRJJ0 text-1.2.5.0
    unicode-collation-0.1.3.5-4BW5wDfvZaHLaHP9kldhz
    wai-3.2.3-2LxWXh9bm1zDZZVOzBwQ46
    wai-cors-0.2.7-mrgFKOaRJY5Epdeqqq87k

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

